<?php
include "../../inc/inc.koneksi.php";

$table		="setor_bbm";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$shift		=$_POST[shift];
$kodetl	=$_POST[kodetl];
$jenis		=$_POST[jenis];
$tanki		=$_POST[tanki];
$petugas=$_POST[petugas];
$telleraw =$_POST[telleraw];
$tellerak =$_POST[tellerak];
$idbon		=$_POST[idbon];
$kodepl	=$_POST[kodepl];
$namapl	=$_POST[namapl];
$nopol		=$_POST[nopol];
$jmlnopol=$_POST[jmlnopol];
$nilainopol=$_POST[nilainopol];
$hppnopol=$_POST[hppnopol];
$user		=$_SESSION[namauser];

$sql= mysql_query("SELECT * FROM $table WHERE kode_sb='$kode' AND id_bon='$idbon' AND batal='' ORDER BY kode_sb,id_bon ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input = "UPDATE $table SET jenis='$jenis',tanki='$tanki',petugas='$petugas',teller_aw='$telleraw',teller_ak='$tellerak',kode_pl='$kodepl',nama_pl='$namapl',nopol='$nopol',jml_nopol='$jmlnopol',nilai_nopol='$nilainopol',hpp_nopol='$hppnopol',batal='',user='$user'
	WHERE kode_sb='$kode' AND id_bon='$idbon'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_sb,tanggal,shift,kode_tl,jenis,tanki,petugas,teller_aw,teller_ak,id_bon,kode_pl,nama_pl,nopol,jml_nopol,nilai_nopol,hpp_nopol,user) VALUES('$kode','$tanggal','$shift','$kodetl','$jenis','$tanki','$petugas','$telleraw','$tellerak','$idbon','$kodepl','$namapl','$nopol','$jmlnopol','$nilainopol','$hppnopol','$user')";
	mysql_query($input);		
}
?>